/* Custom Screen Stylesheet - University of Tasmania */
/* Overwrite any styles in common.css here */

#notice_centre {width: 350px; 
		padding: 5px; 
		border: 1px solid #20569c;
		TEXT-ALIGN: center;
		position: relative;
		left:30px;
}

#notice_left {width: 350px; 
		padding: 5px; 
		border: 1px solid #20569c;
		TEXT-ALIGN: left;
		position: relative;
		left:30px;
}

#brightidea { color:#ffff00;
		font-size: smaller;
		background-color: #000000;
}

.headinglistnolink    {font-size: 16px; font-weight: bold; color: navy; text-decoration: none}

.leftbartext {color: white; font-size: 20px; font-family: Arial, helvetica, sans-serif}
 
.small { color: #0000ff; font-size: 10px;}

.roomchange { color: red; text-decoration: none}
 
.footer { color: blue; font-size: 11px;}

.underline       {text-decoration: underline;}
.blink           {text-decoration: blink;}
.line-through    {text-decoration: line-through;}
.overline        {text-decoration: overline;}
.bold		     {font-weight: bold;}

.blue { color: blue}
.white { color: white}
.red { color: red}   /* same as roomchange really */

.vert { width:1px; writing-mode: lr-tb; }
